@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: OpenSans-Regular;
	src: url('OpenSans-Regular.ttf');
}
@font-face {
	font-family: Gotham-Light;
	src: url('Gotham-Light_0.ttf');
}
@font-face {
	font-family: Gotham-Book;
	src: url('Gotham-Book_0.ttf');
}
@font-face {
	font-family: Gotham-Bold;
	src: url('Gotham-Bold_0.ttf');
}
@font-face {
	font-family: Gotham-Black;
	src: url('Gotham-Black_0.ttf');
}
@font-face {
	font-family: Gotham-Ultra;
	src: url('Gotham-Ultra_0.ttf');
}

@media only screen and (min-width: 0px) {
	
h1 {
	margin: 0;
	padding: 0;
	color: #ed1c24;
}
h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: bold;
}
h3 {
	margin: 0;
	padding: 0;
}
h4 {
	margin: 1.5em 0 0 0;
	padding: 0;
	font-weight: normal;
}

a.leer_mas {
	color: #00f !important;
}

a.leer_mas:hover {
	color: #00f !important;
}

.row {display: table-row;}

select {
	font-family: OpenSans-Regular;
	padding: 5px;
	line-height: 1;
	display: block;
	overflow: hidden;
	/*background:url(images/nav-down3.png) no-repeat right #fff !important;*/
	border: 1px solid #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 1px #888;
	-moz-box-shadow: 0px 0px 1px #888;
	-webkit-box-shadow: 0px 0px 1px #888;
}

body {
	font-family: OpenSans-Regular;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background-color: #fff;
}
img#logo {
	width: 300px;
	margin-top: .25em;
}

#container {
	height: auto;
	margin: 0 auto;
	/*padding: 1em; por cambio de logo */
	position: relative;
	background: #fff;
	/*box-shadow: 0px 0px 1px #fff;
	-moz-box-shadow: 0px 0px 1px #fff;
	-webkit-box-shadow: 0px 0px 1px #fff;*/
}

/******************** HEADER ********************/
header#main_header {
	width: 100%;
	position: relative;
}
/******************** /HEADER ********************/



/******************** NAVIGATION ********************/
nav a {
	font-size: 1.2em;
	text-decoration: none;
}
nav a:hover {
	text-decoration: none;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav li {
	margin: 0;
}
nav#principal {
	width: 100%;
}
nav#principal a li.principal {
	color: #fff;
}
nav#principal a li.secundario {
	color: #fff;
}
nav#principal a {
	/*font-weight: normal;*/
}
nav#auxiliar a {
	color: #ed1c24;
	font-weight: normal;
}
/******************** /NAVIGATION ********************/

/******************** VIDEO ********************/
article {
	padding: 0;
	width: 100%;
}
#titulo {
	font-size: 1.2em;
	color: #00f;
	font-weight: bold;
	padding: 1em 0;
}
#video {
	display: inline-block;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
}
iframe {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#comentariocorto, #comentariocompleto {
	margin: 1em 0;
	width: 100%;
}
#comentariocorto a, #comentariocompleto a {
	font-weight: bold;
	text-decoration: none;
}
#comentariocorto a:hover, #comentariocompleto a:hover {
	text-decoration: underline;
}
.ver_ficha {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
}
.dato_dato a{
	color: #000;
	text-decoration: underline;
}
/******************** /VIDEO ********************/

/******************** BUSCADOR ********************/
section#buscador {
	background-color: #333;
	padding: 0 0 1em;
	/*border-radius: 15px;*/
}
section#buscador header {
	padding: 0 1.5em
}
#titulo_buscador {
	font-size: 1.5em;
	color:#ed1c24;
	padding:0.5em 0 .3em;
}
#subtitulo_buscador {
	color:#fff;
	padding:0;
	font-size: 1.2em;
	display: none;
}
select.buscador {
	height: 2.4em;
	margin: 0.7em 1.5em;
	font-size: 1em;
	border-radius: 0;
}
#boton_buscador {
	margin: 1em 1.5em 0;
	cursor: pointer;
}
/******************** /BUSCADOR ********************/

/******************** BANNER ********************/
#banner_lateral {
	width: 300px;
	height: 600px;
	margin: 2em 0;
	margin-left: auto;
    margin-right: auto;
    display: block;
}
#banner_lateral img {
	width: 100%;
	height: 100%;
}
/******************** /BANNER ********************/

/******************** DESTACADOS ********************/
.destacado, .nodestacado, .ultimos {
	margin: 3.7em 0;
}
.destacado header, .nodestacado header, .ultimos header {
	padding: 0.8em 1em;
	margin-bottom: 0.8em
	color: #fff;
	font-size: 1em;
}
.destacado header {
	background-color: #ed1c24;
}
.nodestacado header {
	background-color: #999;
}
.ultimos header {
	background-color: #333;
}
.destacado div.patrocinado {
	background: #FCC596 !important;
}
.destacado div.patrocinado div.dest_descripcion {
	background: #FCC596 !important;
}
.dest {
	border-top: 0;
	padding: 1em;
}
.dest_descripcion {
	display: table-cell;
	vertical-align: top;
}
.dest_descripcion h3 {
	margin-bottom: 0.5em;
}
.dest_descripcion a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
.dest_descripcion a:hover {
	text-decoration: underline;
}
/******************** DESTACADOS ********************/

/******************** VIDEO FICHA********************/
#ficha {
	width: 100%;
}

table#ficha {
	width: 100%;
	border: 0;
	padding: 0;
	margin-left: -1px;
}

table#ficha td.titulo_dato {
	width: 7.14em;
	border: 0;
	padding: .8em;
	background-color: #ed1c24;
	color: #fff;
	text-align: right;
}

table#ficha td.dato_dato {
	border: 0;
	padding: .8em;
	border: 1px solid #ed1c24;
	color: #000;
}
#fotos {
	margin: 1.5em 1px;
}
#imagen_principal {
	width: 100%;
}
.imagenes {
	width: 67px;
	height: 50px;
}
.foto {
	margin: 0 2px 0 0;
}
#mapa {
		margin: 1.5em 0 1.5em 1px;
		width: 99.3%;
		position: relative;
		padding-bottom: 56.25%;
}
/******************** VIDEO FICHA********************/

/******************** FOOTER ********************/
#footer {
	width: 100%;
	display: table;
	text-align: left;
	color: #fff;
}
#footer1 {
	display: table-caption;
	background: #444;
}
.pie {
	display: table-row-group;
}
.footer_titulo {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	padding: 1em 1em 0 2em;
	font-weight: bold;
	color: #ed1c24;
}
.footer_resultado {
	display: table-cell;
	text-align: left;
	padding-left: 1em;
}
.footer_resultado div {
	display: inline-block;
	padding: .5em 1em;
}
.pie a {
	color: #fff;
	text-decoration: none;
}
.pie a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer2 {
	width: 100%;
	display: table-row;
	text-align: center;
	background: #333;
}
#footer2 div {
	padding: 1.5em 1em;
	display: inline-block;
	color: #fff;
}
#footer2 a {
	color: #fff;
	text-decoration: none;
}
#footer2 a:hover {
	color: #fff;
	text-decoration: underline;
}
/******************** /FOOTER ********************/

/******************** SUBCANAL ********************/
.main_subcanal {
	/*padding: 2em 0 0 0;*/
}
.subcanal {
	/*border: 1px solid #ddd;*/
	background: #eee;
	padding: .8em;
	margin-bottom: .6em;
	width: calc(100% - 2px - 1.6em);
}
.subcanal div.miniatura {
	padding: 1em 0;
	position:relative;
}
.subcanal img.miniatura {
	width: 300px;
}
.subcanal .div_play{
	position: absolute;
	top: 78px;
	left: 115px;
	display:none;
}
.subcanal .img_play {
	width: 70px;
}
.subcanal_miniatura {
	display:table-cell;
	vertical-align:top;
	position:relative;
}
.subcanal_miniatura .div_play{
	position: absolute;
	top: 49px;
	left: 115px;
	display:none;
}
.subcanal_miniatura .img_play {
	width: 70px;
}
.subcanal_texto {
	display: table-cell;
	vertical-align: top;
	padding-left: .8em;
}
/******************** /SUBCANAL ********************/

/******************** A LA CARTA ********************/
.carta {
	/*border: 1px solid #ddd;*/
	background: #eee;
	padding: .2em .8em .8em;
	margin-bottom: .6em;
	width: calc(100% - 2px - 1.6em);
}
.carta_fecha {
	font-weight: bold;
	text-align: right;
	padding: 4px 5px 3px;
	margin-bottom: 1em;
	border-bottom:1px solid #ccc;
	font-size: .8em;
}
.carta_miniatura {
	display:table-cell;
	vertical-align:top;
	position:relative;
}
.carta_miniatura img {
	margin-top: 0;
	margin-bottom: 0.5em;
	width: 100%;
}
.carta_miniatura .div_play{
	position: absolute;
	top: 49px;
	left: 115px;
	display:none;
}
.carta_miniatura .img_play {
	width: 70px;
}
.carta_texto {
	display: table-cell;
	vertical-align: top;
	padding: 0 1em;
}
a.paginate {
	color: #000;
	padding: 5px;
	text-decoration: none;
}
a.paginate:hover {
	color: #000;
	padding: 5px;
	text-decoration: underline;
}
/******************** /A LA CARTA ********************/

/******************** GUIA INMOBILIARIA ********************/

aside#lateral_guia {
	padding-top: 16px;
}
main#resultado {
	width: 100%;
}
#guia_resultados {
	background-color: #333;
	padding-bottom: 1.5em;
	display: none;
}
#resultados_guia {
	margin: 0px 1.5em;
	background-color: #f7f7f7;
}
#resultados_guia div {
	background-color: #ed1c24;
	color: #fff;
	border-bottom: 1px solid #333;
	text-align: right;
	padding: .5em 1em;
}
#resultados_guia div:hover {
	background-color: #fff;
	color: #000;
	border-bottom: 1px solid #333;
}
#resultados_guia div:hover a {
	color: #fff;
}
#resultados_guia a {
	text-decoration: none;
	font-size: 1em;
	color: #000;
}
#resultados_guia a:hover {
	font-size: 1em;
	color: #000;
}
/******************** /GUIA INMOBILIARIA ********************/
}

@media only screen and (max-width: 699px) {

	#container {
		/*width: calc(100% - 1em);
		width: -webkit-calc(100% - 1em);
		width: -moz-calc(100% - 1em);*/
		padding: 1em;
	}
	
	/******************** HOME ********************/
body.home {
	height: 100%;
	width:100%;
	margin: 0;
	padding: 0;
	background-image: url(/images/fondo_inmo_evolution.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
}
.home #container {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	background: none;
	box-shadow: none;
}
.home header#logo {
	display: table-header-group;
	padding-top: 2em;
}
.home main {

}
.home #acceso-directo{
	display: table-header-group;
	width: 100%;
	padding-top: 5em;
}
.home aside {
	display: table-header-group;
	width: 100%;
	padding-top: 5em;
}
.home #div_enlace {
	background-color:rgba(255, 255, 255, 0.5);
	padding:1em;
	display: table-cell;
	text-align:center;
}
.home #miniatura_inicio {
	position:relative;
	width:100%;
}
a#enlace {
	text-decoration:none;
	font-size:18px;
	color:#000;
	font-weight:bold;
}
a#enlace:hover {
	text-decoration:underline;
}
.home .div_play {
	position: absolute;
	top:60px;
	left:140px;
	display:none;
}
.home .img_play {
	width:70px;
}
/******************** /HOME ********************/


	
	/******************** NAVIGATION ********************/
	img#menu {
		display: block;
		width: 2em;
		margin: 2em 0 0;
		cursor: pointer;
	}
	nav#principal {
		display: none;
	}
	nav#principal ul {
		width: 100%;
	}
	nav#principal li {
		padding: .8em;
		border-top: 1px solid #fff;
	}
	nav#principal li.principal {
		background-color: #ed1c24;
	}
	nav#principal li.secundario {
		background-color: #666;
	}
	nav#principal li.secundario  a{
		color: #fff;
	}
	nav#principal li.espacio {
		display: none;
	}
	nav#auxiliar {
		display: none;
		margin-top: 2em;
	}
	nav#auxiliar ul {
		width: 100%;
	}
	nav#auxiliar li {
		border: 1px solid #ed1c24;
		padding: .8em;
	}
	nav#auxiliar li.between {
		border-top: none !important;
		border-bottom: none !important;
	}
	/******************** /NAVIGATION ********************/

	/******************** DESTACADOS ********************/
	
	.dest_miniatura {
		display: table-cell;
		text-align: center;
		position: relative;

	}
	.dest_miniatura img {
		margin-top: 2em;
		margin-bottom: 0.5em;
		width: 100%;
	}
	.dest_miniatura .div_play{
		position: absolute;
		top: 49px;
		left: 115px;
		display:none;
	}
	.dest_miniatura .img_play {
		width: 70px;
	}
	.dest_descripcion {
		display: table-header-group;
		/*text-align: justify;*/
	}
	.dest_descripcion a {
		text-decoration: underline;
	}
	.destacado div.dest {
		background: #ffe6d5;
		border: 2px solid #ed1c24;
		border-top: none !important;
	}
	.nodestacado div.dest, .ultimos div.dest {
		background: #eee;
		border: 2px solid #999;
		border-top: none !important;
	}
	/******************** /DESTACADOS ********************/

	/******************** SUBCANAL ********************/
	.subcanal_miniatura {
		text-align: center;
		width: 600px;
	}
	.subcanal_miniatura img {
		margin-top: 2em;
		margin-bottom: 0.5em;
		width: 100%;
	}
	.subcanal_texto {
		display: table-header-group;
		text-align: center;
	}
	/******************** /SUBCANAL ********************/
	
	/******************** A LA CARTA ********************/
	.carta_fecha {
		text-align: center;
	}
	.carta_miniatura {
		text-align: center;
		width: 600px;
	}
	.carta_miniatura img {
		margin-top: 2em;
		margin-bottom: 0.5em;
		width: 100%;
	}
	.carta_texto {
		display: table-header-group;
		text-align: center;
	}
	/******************** /A LA CARTA ********************/
	
	/******************** GUIA INMOBILIARIA ********************/
	main#resultado {
		padding: 0;
	}
	/******************** /GUIA INMOBILIARIA ********************/
}

@media only screen and (min-width: 700px) {

	#container {
		max-width: 1000px;
	}
	
	/******************** HOME ********************/
body.home {
	height: 100%;
	width:100%;
	margin: 0;
	padding: 0;
	background-image: url(/images/fondo_inmo_evolution.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
}
.home #container {
	margin: 0 auto;
	padding: 0;
	position: relative;
	height: 100vh;
	width: 100%;
	background: none;
	box-shadow: none;
}
.home header#logo {
	display: table-header-group;
	padding-top: 2em;
}
.home main {
	display: table;
	width: 100%;
}
.home #acceso-directo{
	display: table-cell;
	width: 70%;
	padding-top: 5em;
}
.home aside {
	display: table-cell;
	width: *;
	margin: 0 auto;
	padding-top: 5em;
}
.home #div_enlace {
	background-color:rgba(255, 255, 255, 0.5);
	padding:1em;
	width:417px;
	text-align:center;
}
.home #miniatura_inicio {
	position:relative;
	height:247px;
}
a#enlace {
	text-decoration:none;
	font-size:18px;
	color:#000;
	font-weight:bold;
}
a#enlace:hover {
	text-decoration:underline;
}
.home .div_play {
	position: absolute;
	top:40px;
	left:131px;
	display:none;
}
.home .img_play {

}
/******************** /HOME ********************/
	.home div#buscador {
		display: table-cell;
		vertical-align: middle;
		position: relative;
	}
	/******************** /HOME ************************/
	
	/******************** NAVIGATION ********************/
	img#menu {
		display: none;
	}
	nav#principal {
		/*margin-top: 2em;  por cambio de logo*/
		background-color: #fff;
		height: 3em;
	}
	nav#principal ul {
		text-align: justify;
	}
	nav#principal ul:after {
		content: ".";
		display: inline-block;
		width: 100%;
		height: 0;
		visibility: hidden;
	}
	nav#principal a.principal {
		background-color: #ed1c24;
		padding: .27em 0 .25em;
	}
	nav#principal a.secundario {
		background-color: #333;
		padding: .27em 0 .25em;
	}
	nav#principal li {
		display: inline-block;
		padding: .5em 0;
	}
	nav#principal li.espacios {
		padding-left: 3.5%;
	}
	nav#principal li.espacio {
		content: ".";
		display: inline-block;
		height: 0;
		width: 0.1em;
		visibility: hidden;
	}
	nav#auxiliar {
		position: absolute;
		right: 2px;
		top: 5.8em;
	}
	nav#auxiliar ul {
		text-align: right;
	}
	nav#auxiliar li {
		display: inline-block;
	}
	nav#auxiliar a {
		margin-left: 3em;
	}
	/******************** /NAVIGATION ********************/

	/******************** DESTACADOS ********************/
	.dest_miniatura {
		display: table-cell;
		vertical-align: middle;
		position: relative;
	}
	.dest_miniatura .miniatura {
		width: 300px;
	}
	.dest_miniatura .div_play{
		position: absolute;
		top: 49px;
		left: 115px;
		display:none;
	}
	.dest_miniatura .img_play {
		width: 70px;
	}
	.dest_descripcion {
		padding-left: 2em;
	}
	.destacado div.dest {
		background: #ffe6d5;
		border-top: 5px solid #fff;
		border-bottom: 5px solid #fff;
		/*border-top: none !important;*/
	}
		.nodestacado div.dest, .ultimos div.dest {
		background: #eee;
		border-top: 5px solid #fff;
		border-bottom: 5px solid #fff;
		/*border-top: none !important;*/
	}
	/******************** /DESTACADOS ********************/
	
	/******************** SUBCANAL ********************/
	.subcanal_miniatura img {
		width: 300px;
	}
	/******************** /SUBCANAL ********************/
	
		/******************** A LA CARTA ********************/
	.carta_miniatura img {
		width: 300px;
	}
	/******************** /A LA CARTA ********************/
	
	/******************** GUIA INMOBILIARIA ********************/
	main#resultado {
		padding: .5em 0 2em 2em;
	}
	/******************** /GUIA INMOBILIARIA ********************/
}

@media only screen and (min-width: 700px) and (max-width: 934px) {
	
	main {
		display: table-header-group;
	}
	aside {
		display: table-cell;
	}
	
	/******************** SUBCANAL Y A LA CARTA ********************/
	.main_subcanal {
		width: 100%;
		display: block;
	}
	.aside_subcanal {
		display: block;
	}
	/******************** /SUBCANAL Y A LA CARTA ********************/
}

@media only screen and (max-width: 934px) {
	
	/******************** HOME ************************/
	/*body.home {
		height: 100%;
		width:100%;
		background-image: url(/images/canalviviendastv.jpg);
		background-position: top;
		background-repeat: no-repeat;
		background-size: auto;
	}
	/******************** /HOME ************************/
	
	/******************** BUSCADOR ********************/
	section#buscador {
		width: 100%;
	}
	select.buscador {
		width: calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -moz-calc(100% - 3em);
	}
	/******************** /BUSCADOR ********************/
	
	/******************** GUIA INMOBILIARIA ********************/
		#resultados_guia {
		width: calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -moz-calc(100% - 3em);
	}
	/******************** GUIA INMOBILIARIA ********************/
}

@media only screen and (min-width: 935px) {
	
	main {
		display: table-cell;
		padding-right: 1.7em;
		width: 100%;
	}
	aside {
		display: table-cell;
		vertical-align: top;
		padding-bottom: 2em;
	}
	
	/******************** HOME ************************/
	/*body.home {
		height: 100%;
		width:100%;
		background-image: url(/images/canalviviendastv.jpg);
		background-position: top;
		background-repeat: no-repeat;
		background-size: contain;
	}
	/******************** /HOME ************************/	
	
	/******************** BUSCADOR ********************/
	section#buscador {
		width: 300px;
	}
	select.buscador {
		width: 260px;
	}
	/******************** /BUSCADOR ********************/
	
	/******************** GUIA INMOBILIARIA ********************/
	#guia_resultados {
		width: 300px;
	}
	#resultados_guia {
		width: 260px;
	}
	/******************** /GUIA INMOBILIARIA ********************/
}
